<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Rest_Api_Sprint_1">
  <test thread-count="5" name="Rest_Api_Sprint_1_Test">
    <classes>
      <class name="Testing_Pakage.Put_Test_Case"/>
      <class name="Testing_Pakage.Post_Test_Case"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Rest_Api_Sprint_1 -->
